Subject: [Asrg] appropriate to meet/present at ISPCON Fall?

From: "Peter Kay" <[email-masked]>
Date: Fri, 13 Jun 2003 08:38:30 -1000

I believe this is Paul's call.  Would it be a good idea to have a
meeting at ISPCON Fall in Santa Clara?    (www.ispcon.com)  
 
We're going to have a booth there and if Paul & group think its OK, I'd
like to submit to the conference organizer that we get some conference
time to get feedback from the ISPs that are fighting spam on the front
line.  I believe it would be a good win-win for all.  We'll benefit from
good F2F communication between ourselves and the feedback from ISPs will
be rich.

 
Peter Kay, President
TitanKey Software
Web: www.titankey.com <http://www.titankey.com/> 
The only technology that stops spam BEFORE it's even sent